@charset 'UTF-8';

/**
* common
**/
body {
  margin: 0;
  color: white;
  font-family: sans-serif;
}
/**
* components
**/
.vdh {
  height: 100dvh;
  background-color: gray;
  display: flex;
  justify-content: center;
  align-items: center;
}
.vdh-test {
  height: 100dvh;
  background-color: black;
  text-align: center;
}